.img-item {
    width: 400px;
    height: 400px;
    display: none;
}
.active {
    display: block;
}
.buttons {
    padding: 20px 80px;
}
.btn {
    font-size: 18px;
    border-radius: 7px;
    cursor: pointer;
}